/* Übersichtsseite */ 

   div.ifgallery { 

      margin: 5px 0; 

      width: 100%; 

      font-size: 11px; 

   } 

   div.gallery { 

      margin: 5px 0; 

      width: 100%; 

      font-size: 11px; 
      
      font-weight: none;
   } 

/*   div.gallery a { 

      color: #fff; 

      font-size: 11px; 

   } 

   div.gallery a:hover { 

      color: #ff8c00; 

   } 
*/ 

   div.gallery div.cont { 

      width: 100%; 

   } 

   div.gallery table.gTable td { 

      vertical-align: top; 

      padding-bottom: 0px; 

   } 

   div.gallery td.gallery_image div.link { 

      border: 0px solid #fff; 

      margin-top: 5px; 

      height: 52px; 

      width: 52px; 

      overflow: hidden; 

      text-align: center; 

   } 

 /*   div.gallery td.gallery_image div.link a img { 

      filter: Gray(); 

      -moz-opacity:0.3; 

   } 

   div.gallery td.gallery_image div.link a:hover img { 

      filter: none(); 

      -moz-opacity: 1; 

   } 
*/

   div.gallery div.medianame { 

text-align:right; margin-right:1px; margin-top:2px; font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight:none;color:#666666;text-transform:none;

   } 

   div.gallery div.description { 

text-align:right; margin-right:1px; font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight:none;color:#666666;text-transform:none; line-height:15px;

   } 

   /* Hover Thumb in der Übersicht */ 

   div.gallery #trailimageid { 

      position: absolute; 

      visibility: hidden; 

      left: 0; 

      top: 0; 

      height: 1px; 

      z-index: 5000; 

   } 

   /* Detailansicht */ 

   div.gallery div.gallery_detail { 

      position: absolute; 

      width: auto; 

      top: auto; 

      left: auto; 

      z-index: 500; 

   } 

   div.gallery div.gallery_detail div.cont { 

      position: absolute; 

      top: -300px; 

      left: -100px; 

      width: 650px; 

      background: #000; 

      border: 10px solid #fff; 

      border-bottom: 0; 

      z-index: 600; 

   } 

   * html div.gallery div.gallery_detail div.cont { 

      width: 700px; 

   } 

   /* Allgemein Links 

      div.gallery div.gallery_detail a { 

         color: black; 

      } 

      div.gallery div.gallery_detail a:hover { 

         color: #ff8c00; 

      } 

      div.gallery div.gallery_detail div.image { 

         text-align: center; 

         margin-bottom: 5px; 

      } 

*/     
  /* Bild */ 

      div.gallery div.gallery_detail div.image { 

      } 

      /* Breitenangaben der Container */ 

      div.gallery div.gallery_detail h3, 

      div.gallery div.gallery_detail p.description, 

      div.gallery div.gallery_detail div.option, 

      div.gallery div.gallery_detail div.back, 

      div.gallery div.gallery_detail table.galleryNav { 

         text-align: left; /* Nicht entfernen */ 

         width: 95%; 

      } 

      /* Überschrift */ 

      div.gallery div.gallery_detail h3 { 

         margin: 10px auto 5px auto; 

         color: white; 

         text-align: left; 

      } 

      /* Beschreibung */ 

      div.gallery div.gallery_detail p.description { 

         margin: 0 auto; 

         text-align: left; 

      } 

      /* Optonen */ 

      div.gallery div.gallery_detail div.option { 

         text-align: left; 

         margin: 10px auto; 

         display: none; 

      } 

      /* PopUp Link */ 

      div.gallery div.gallery_detail span.popup { 

      } 

      /* Download Link */ 

      div.gallery div.gallery_detail span.download { 

      } 

      div.gallery div.gallery_detail span.download span.size { 

      } 

   /* Navigation Detailansicht */ 

      div.gallery div.gallery_detail div.gTop, 

      div.gallery div.gallery_detail div.gBottom { 

         width: 100%; 

         background: white; 

         text-align: left; 

         padding: 2px 0; 

         margin-top: 10px; 

      } 

      div.gallery div.gallery_detail div.gTop { 

         display: none; 

      } 

      div.gallery div.gallery_detail div.gTop table.galleryNav, 

      div.gallery div.gallery_detail div.gBottom table.galleryNav { 

         width: 95%; 

         margin: 0 auto; 

      } 

      div.gallery div.gallery_detail div table.galleryNav td.next, 

      div.gallery div.gallery_detail div table.galleryNav td.back, 

      div.gallery div.gallery_detail div table.galleryNav td.prev { 

         width: 33%; 

      } 

      div.gallery div.gallery_detail div table.galleryNav td.back { 

         text-align: center; 

      } 

      div.gallery div.gallery_detail div table.galleryNav td.next { 

         text-align: right; 

      } 

      div.gallery div.gallery_detail div a { 

      } 

      div.gallery div.gallery_detail div a:hover { 

      } 
